﻿html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,
b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,time, mark, audio, video { margin: 0;padding: 0;border: 0;font: inherit;vertical-align: baseline;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;font-family:"PingFangSC-Regular,Helvetica Neue",Helvetica,"Hiragino Sans GB","STHeitiSC-Light","Microsoft YaHei","微软雅黑",Arial,sans-serif;background-color:#EEF3FA}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}
A:link {COLOR: #333; TEXT-DECORATION: none}
A:visited {COLOR:#333; TEXT-DECORATION: none}
A:hover {COLOR: #ff0000; TEXT-DECORATION: none}
A:active {COLOR: #ff0000; TEXT-DECORATION: none}

.spacing {width: 88%;padding-left:6%;padding-right:6%;display: inline-block;clear:both;}
.Rectangle1{height: 40px;background: #F3F5F5;padding-top:0.5%;}
.text1{font-size: 14px;color: #444444;line-height: 14px;line-height: 40px;display: inline-block;}
.text2{display: inline-block;font-size: 16px;letter-spacing: 0;line-height: 16px;float: right;line-height: 40px;}
.text3{font-size: 14px;color: #666666;line-height: 14px;display: inline-block;vertical-align: middle;padding-left: 9px; }
.gd{font-size: 12px;line-height: 1px;color: #999;display: inline-block;}
.vacancy{height: 300px;width: 100% }
.Notice{width: 6px;height: 6px;background: #999;border-radius: 100px;display: inline-block;}
.book1{width: 15%;float:left;min-height:160px;overflow:hidden;}
.book1 img{border-radius: 4px;}

.tabetext{font-size: 0.8rem;color: #FFFFFF;line-height: 14px; border-radius: 4px;width: 50px;height: 24px;   text-align: center;line-height: 24px;display: inline-block;}
.book2{width: 100%;min-height:120px}
.book2 img{border-radius: 4px;}
.book2text{font-size: 12px;color: #444444;line-height: 18px;width: 100%;overflow:hidden;padding-top:2%;}
.text4{font-weight: 600;font-size: 14px;color: #444444;letter-spacing: 0;display: inline-block;}
.book5{min-height: 80px;width: 60px;float: right;display: inline-block;}
.book5 img{border-radius: 3px;width:100%;border:0}
.bookpaihang{font-size: 14px;color: #666;line-height: 14px;display: inline-block;}
.bookpaihang2{font-size: 14px;color: #999;line-height: 14px;display:inline-block;float: right;}
.book3{width: 100%;min-height: 140px;display:block;}
.book3 img{border-radius: 4px;}
.bookname3{font-size: 12px;color: #666;padding-top: 12px;line-height: 24px;width: 105px;}
.text5{font-size: 14px;color: #444444;letter-spacing: 0;line-height: 50px;display: inline-block;font-weight: 500;}
.shep{width: 100%;height: 28px;display: inline-block;font-size: 12px;color: #666666;line-height: 28px;}
.shep a{width: 110px;height: 28px;padding-right: 10px;display: inline-block;font-size: 12px;color: #666666;line-height: 28px;}
.textbz{font-size: 12px;color: #999999;text-align: center;} 
.tB02 {FLOAT: left; white-space:nowrap;padding-top:5px;color:#333}
.tB02 UL {LINE-HEIGHT: 20;}
.tB02 SPAN {FLOAT: left}
* HTML .tB02 SPAN {LINE-HEIGHT: 30px}
.tB04{ float:right;height:1.5rem;white-space:nowrap;width:40%}
.tB04 UL {LINE-HEIGHT: 29px;}
.tB04 LI {PADDING-LEFT: 4%; FLOAT: right}
.zhengti{min-width:1024px;max-width:1300px;background-color:#F3F5F5;margin:auto;}
.line_1{background: #fff;padding-top:2%;padding-bottom:2%; box-shadow: 0 1px 0 0 rgba(0,0,0,0.10); overflow:hidden;white-space:nowrap;}
.line_1_1{float: left;display: inline-block;}
.line_1_2{float:left;margin-left:7%;width:43%;overflow:hidden;white-space:nowrap;}
.line_1_3{float:right;overflow:hidden;width:27%;line-height:40px;text-align:right;color:#999;white-space:nowrap;}
.line_1_3 a,.line_1_3 a:link{display:inline-block;margin-left:5%;font-size:1.2rem;line-height:40px;font-weight:bold;}
.line_1_2_1{border: 1px solid #30C27C;border-radius: 4px 0 0 4px;width: 80%;height: 40px;display: inline-block;float:left}
.line_1_2_2{display: block;float: left;line-height: 40px;padding-left: 10px;}
.line_1_2_3{width:100%; margin:0px 10px 0 0px;color: #999999;font-size: 14px; border:0px;padding:6px 0 6px 6px;outline:none;cursor: pointer;}
.line_1_2_4{background: #30C27C;border-radius: 0 4px 4px 0;width: 60px;height: 40px; display: inline-block;border: 1px solid #30C27C;margin-left: -6px;float:left}
.line_1_2_4 img {width: 24px;height:24px;display: block; margin: 8px 18px;}
.line_2_1{margin: 40px 0px 50px 0;background-color:#f3f5f5}
.line_2_2{min-height: 200px;display: inline-block;float:left;width:63%;margin-right:7%;overflow:hidden;}
.line_2_2 img {border-radius: 4px;width:100%;height:208px;}
.line_2_3{background: #FFFFFF;border-radius: 4px;width: 30%;height: 210px; float: right;}
.line_2_2_1{padding: 18px 0 0 20px;}
.line_2_2_2{background: #30C27C;border-radius: 2px;width: 4px;height: 16px;display: inline-block;}
.line_2_2_3{display: inline-block;font-size: 16px;color: #30C27C;line-height: 16px;vertical-align: top;padding-left: 4px;}
.line_2_2_4{padding-left: 20px;padding-top: 16px;}
.line_2_2_5{float: right;padding-right: 20px;padding-top: 10px;}
.line_2_2_6{width: 5px;height: 10px;display: inline-block;}
.line_3_1{background: #fff;padding-top:4%;padding-bottom:4%;}
.line_3_2{width: 72px;height: 20px;padding-bottom: 30px;}
.line_3_3{width:79%;float:left}
.line_3_4{float:left;padding-left:4%;width:75%}
.line_3_5{font-size: 1.5rem;color: #444444;line-height: 20px;padding-bottom: 18px;}
.line_3_6{font-size: 0.9rem;color: #666;line-height: 28px;overflow: hidden;text-overflow: ellipsis;margin-top: 14px;text-indent:2rem;}
.line_3_7{width:20%;float:left;vertical-align: top;display: inline-block;}
.line_3_8{font-size: 16px;color: #444444; display: inline-block;vertical-align: top;}
.line_3_9{background: #E0E5E5;width: 1px;height: 16px;display: inline-block;margin-left: 20px;}
.line_3_10{font-size: 16px;color: #444444; display: inline-block;vertical-align: top;margin-left: 20px;}
.line_3_11{float: right;vertical-align: bottom;}
.line_3_12{width: 5px;height: 10px;display: inline-block;}
.line_4_1{background: #f3f5f5;padding-top:4%;padding-bottom:4%;}
.line_4_2{font-size: 14px;color: #666666;padding-bottom: 18px;}
.line_4_3{overflow-x: auto;overflow-y: hidden;  list-style: none;overflow:hidden; white-space:nowrap;}
.line_4_4{float: left;width:9%;display: inline-block;padding-right: 4%;vertical-align: top;}
.line_4_5{float: left;width:9%;display: inline-block;vertical-align: top;}
.line_5_1{background: #fff;padding-top:4%;padding-bottom:4%;}
.line_5_3{vertical-align: bottom;display: inline-block;float: right;}
.line_5_4{width: 5px;height: 10px;display: inline-block;}
.line_5_5{background: #999999;border-radius: 4px;width:100%;height: 1px;margin: 12px 0;}
.line_5_6{background: #30C27C;border-radius: 4px;width: 44px;height: 20px;line-height: 20px;}
.line_5_7{font-size: 16px;color: #444444;line-height: 16px;padding: 12px 0;}
.line_5_8{font-size: 12px;color: #999999;line-height: 12px;}
.line_5_9{background: #999999;width:100%;height: 1px;margin: 20px 0 0 0}
.line_6_1{background: #fff;padding-top:4%;padding-bottom:4%;}
.line_6_2{width: 112px;height: 20px;padding-bottom: 30px;}
.line_6_3{float:left;width:74%;padding-right:5%;display: inline-block;}
.line_6_4{overflow-x: auto;overflow-y: hidden;  list-style: none;overflow:hidden; white-space:nowrap;}
.line_6_5{float:left;width:12%;padding-right: 5.6%;vertical-align: top;display: inline-block;}
.line_6_6{float:left;width:12%;vertical-align: top;display: inline-block;}
.line_6_7{float:left;width:20%;padding-left: 0%;vertical-align: top;display: inline-block;}
.line_6_8{background: #E0E5E5;width: 1px;height: 160px;margin:auto;}
.line_7_1{background: #fff;height: 50px;}
.line_7_2{padding-right: 4.6%}
.line_8_1{background: #FAFAFA;padding-top:4%;padding-bottom:4%;}
.line_8_2{font-size: 18px;color: #999999;padding-bottom: 24px;}
.line_9_2{padding-right: 8.6%}